# AdjacentAppInstanceInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AppDId** | **string** | Identifier of the application descriptor. | [default to null]
**AppInstanceCommLink** | [**[]CommunicationInterface**](CommunicationInterface.md) | It specifies the communication interface of application instance. | [default to null]
**AppInstanceId** | **string** | Identifier of the application instance. | [default to null]
**MecHostInformation** | [***MecHostInformation**](MECHostInformation.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


